<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/hover-min.css" rel="stylesheet">
<link href="https://use.fontawesome.com/releases/v5.10.0/css/all.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-dark border-bottom shadow-sm">
			<a class="my-0 mr-md-auto font-weight-normal btn btn-outline-light" href="top.html"><i class="fas fa-home fa-lg" style="margin-right:5px"></i>夢の車屋さん</a>
				<nav class="my-2 my-md-0 mr-md-3">
					<a class="p-2 text-white" href="carList.html">在庫車一覧</a>
					<a class="p-2 text-white" href="userAdd.html">新規登録</a>
					<a class="p-2 text-white" href="admin.html">管理画面</a>
			</nav>
				<a class="btn btn-outline-light" style="margin-right:10px;"href="favorite.html"><i class="fas fa-star"></i>Favorite</a>
				<a class="btn btn-outline-light" href="login.html"><i class="fas fa-file-signature"></i>Sign up</a>
		</div>
	</header>
		<div class="mx-auto" style="width: 300px;">
			<div class="container">
				<form class="form-signin  text-center">
					<img class="mb-4 border_radius_circle" src="img/IMG_1816.jpg" width="200" height="200">
					<h1 class="h3 mb-3 font-weight-normaln text-center">Please sign in</h1>
				<br>
					<label for="inputEmail" class="sr-only">LoginId</label><input type="text" id="inputText" name="loginId" class="form-control"placeholder="Login Id">
				<br>
					<label for="inputPassword" class="sr-only">Password</label><input type="password" id="inputPassword" name="password" class="form-control"placeholder="Password">
		<br>
		<button class="btn btn-lg btn-secondary btn-block hvr-shadow-radial" type="submit">Sign in</button>
	</form>
			<div class="text-center" style="margin-top:50px">
				<a class="btn btn-outline-secondary" href="Top.html">Back</a>
			</div>
		</div>
</div>
</body>
<footer class="footer mt-auto py-3">
  <div class="container">
    <span class="text-muted">made by WA TA SHI</span>
  </div>
</footer>
</html>